Windows live messenger (msn) obriga atualização impedindo o login

O Windows Live Messenger deve passar por atualizações obrigatórias devido a problemas graves de segurança detectados pela Microsoft.

wlm

A vulnerabilidade, derivada de falhas na biblioteca ATL (Active Template Library), pode comprometer o serviço abrindo espaço para instalação e execução de códigos maliciosos no sistema.

Os problemas com a ATL já foram detectados antes pela companhia em outros produtos. Tudo parte da inclusão de um caractere posicionado de forma incorreta em seu código, no caso o “&”. Segundo a Microsoft, códigos derivados da biblioteca defeituosa podem gerar programas que ofereçam perigo aos seus usuários.

A empresa já começou a oferecer updates para as versões comprometidas do Live Messenger, a 8.1 e a 8.5. Até o final do mês, a atualização deve se tornar obrigatória para todos os usuários.

Fonte:info

O login no hotmail permanece normal.

Veja aqui a solução para não atualizar o msn para o msn 2011.


Tags: , , , , , , , , , , , , , , ,

Não encontrou o que queria? Pesquise abaixo no Google.


Para votar clique em quantas estrelas deseja para o artigo

RuimRegularBomMuito BomExcelente (23 votos, média: 4,13 de 5)
Loading...



Enviar postagem por email Enviar postagem por email